summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorVladimir Pavljuchenkov (SpiderX) <spiderx@spiderx.dp.ua>2020-01-05 18:47:19 +0200
committerJoonas Niilola <juippis@gentoo.org>2020-01-06 17:40:18 +0200
commita9b1fd77991be09b69f77e2cd7967379c36aeea1 (patch)
treec617e059f128022d92d8a5eafd9ef35ff9809120
parentx11-misc/libinput-gestures: drop old ebuilds (diff)
downloadgentoo-a9b1fd77991be09b69f77e2cd7967379c36aeea1.tar.gz
gentoo-a9b1fd77991be09b69f77e2cd7967379c36aeea1.tar.bz2
gentoo-a9b1fd77991be09b69f77e2cd7967379c36aeea1.zip
x11-misc/libinput-gestures: fix docdir for libinput-gestures-setup
Closes: https://bugs.gentoo.org/701558 Package-Manager: Portage-2.3.79, Repoman-2.3.16 Signed-off-by: Vladimir Pavljuchenkov <spiderx@spiderx.dp.ua> Closes: https://github.com/gentoo/gentoo/pull/14249 Signed-off-by: Joonas Niilola <juippis@gentoo.org>
-rw-r--r--x11-misc/libinput-gestures/libinput-gestures-2.48.ebuild3
-rw-r--r--x11-misc/libinput-gestures/libinput-gestures-9999.ebuild3
2 files changed, 4 insertions, 2 deletions
diff --git a/x11-misc/libinput-gestures/libinput-gestures-2.48.ebuild b/x11-misc/libinput-gestures/libinput-gestures-2.48.ebuild
index e456a7686da..e1af99e98eb 100644
--- a/x11-misc/libinput-gestures/libinput-gestures-2.48.ebuild
+++ b/x11-misc/libinput-gestures/libinput-gestures-2.48.ebuild
@@ -33,7 +33,8 @@ src_prepare() {
default
# Fix docdir installation path
- sed '/^DOCDIR/s@$NAME@${PF}@' -i libinput-gestures-setup || die
+ sed -i "/^DOCDIR/s@\$NAME@${PF}@" libinput-gestures-setup \
+ || die "sed failed for libinput-gestures-setup"
}
src_test() { :; }
diff --git a/x11-misc/libinput-gestures/libinput-gestures-9999.ebuild b/x11-misc/libinput-gestures/libinput-gestures-9999.ebuild
index e456a7686da..e1af99e98eb 100644
--- a/x11-misc/libinput-gestures/libinput-gestures-9999.ebuild
+++ b/x11-misc/libinput-gestures/libinput-gestures-9999.ebuild
@@ -33,7 +33,8 @@ src_prepare() {
default
# Fix docdir installation path
- sed '/^DOCDIR/s@$NAME@${PF}@' -i libinput-gestures-setup || die
+ sed -i "/^DOCDIR/s@\$NAME@${PF}@" libinput-gestures-setup \
+ || die "sed failed for libinput-gestures-setup"
}
src_test() { :; }